@media (min-width: 1200px) {
	.hidden-lg {
		display: none!important;
	}
}

@media (max-width: 1024px) {
	.navbar-default .navbar-nav a {
		font-size: 13px;
	}
}

@media (max-width: 812px) and (orientation: landscape) {
	.header .navbar {
		float: right;
		padding-top: 0px;
	}
	
	.banner {
		font-size: 22px;
	}
	
	.banner h2 {
		font-size: 32.79px;
	}
	
	.banner hr {
		margin: 0 20%;
		border-top: 5px solid #fff;
	}
}

@media (max-width: 768px) {
	.header  {
		height: auto;
	}
	
	.header .custom-logo {
		margin-top: 0px;
	}
	
	.header .top-right {
		font-size: 20.08px;
		padding: 30px 0;
	}
	
	.header .top-right .text {
		font-size: 18px;
	}
	
	.header .top-right a {
		font-size: 20.08px
	}
	
	.header .navbar {
		float: right;
		padding-top: 0px;
	}
	
	.line-red {
		width: 48%;
		top: 94px;
	}
	
	.col-cust-4 {
		width: 40%;
	}
	
	.col-cust-8 {
		width: 60%;
	}
	
	.navbar-toggler:hover {
		background-color: transparent;
	}
	
	.navbar-collapse {
		position: fixed;
		top: 0;
		background-color: #e9eef4;
		padding: 15px;
		width: 100%;
		height: 100%;
		right: 0;
		z-index: 1;
	}
	
	.navbar-nav {
		margin-top: 50px;
	}
	
	.navbar-default .navbar-nav > li {
		padding-bottom: 10px;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 25px;
	}
	
	.banner {
		font-size: 22px;
	}
	
	.banner h2 {
		font-size: 32.79px;
	}
	
	.banner hr {
		margin: 0 20%;
		border-top: 5px solid #fff;
	}
	
	.custom-section .text-center {
		padding: 0;
	}
	
	/*.custom-section .col-xs-4 {
		width: 33.33333333%;
	}*/
	
	.carousel-control-next {
		right: 0;
	}
	
	.carousel-control-prev {
		left: 0;
	}
	
	.footer .col-xs-3.col-sm-3.col-md-3, .footer .col-xs-6.col-sm-6.col-md-6 {
		width: 100%;
		float:none;
		text-align:center;
	}
	
	.footer .information {
		margin-bottom: 30px;
	}
	
	.hidden-xs {
		display: none!important;
	}
}

@media (max-width: 736px) and (orientation: landscape) {
	.line-red {
		width: 55%;
	}
	
	.carousel-control-next {
		width: 5%;
	}
	
	.general-content .testimonials-wrapper .testimonials {
		font-size: 20px;
	}
}

@media (max-width: 684px) and (orientation: landscape) {
	.line-red {
		width: 56%;
	}
}

@media (max-width: 767px) {
	#carousel-testimonials {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media (max-width: 480px) {
	.banner {
		font-size: 12px;
	}
	
	.banner h2 {
		font-size: 18px;
	}
	
	.banner hr {
		margin: 0 22%;
		border-top: 4px solid #fff;
	}
	
	.banner img {
		min-height: 140px;
	}
	
	.banner .custom-btn {
		font-size: 10px;
	}

	.general-content .testimonials-wrapper .testimonials {
		font-size: 20px;
	}
	
	#carousel-testimonials .testimonials-top {
		left: 0px;
	}
	
	.desktop-vers {
		display: none;
	}
	
	.mobile-vers {
		display: block;
	}

	.footer .information {
		text-align: center;
	}
}

@media (max-width: 414px) {
	.header .custom-logo {
		margin-top: 20px;
	}
	
	.line-red {
		width: 56%;
	}
	
}

/*@media (max-width: 400px) {
	#carousel1 {
		display: none;
	}
}*/

@media (max-width: 320px) {
	.header .top-right {
		font-size: 17.08px;
	}
	
	.header .top-right .text {
		font-size: 16px;
	}
	
	.header .top-right a {
		font-size: 16.08px;
	}
	
	.banner h2 {
		font-size: 16px;
	}
	
	.banner hr {
		margin: 0 15%;
		border-top: 2px solid #fff;
	}
	
	.custom-section {
		padding: 40px 0;
	}
	
	.custom-section h1, .custom-section h2 {
		font-size: 26px;
	}
	
	.content-of-get-a-quote .get-a-quote-note-small h1 {
		font-size: 28px;
	}
	
	.general-content .testimonials-wrapper .testimonials {
		font-size: 16px;
	}
	
	.general-content .testimonials-wrapper .name {
		font-size: 16px;
	}
	
}

